buddypress upgrade problem

I upgraded the buddypress installation according to the instructions here: https://premium.wpmudev.org/forums/topic/read-this-if-upgrading-a-theme

and here:
http://codex.buddypress.org/getting-started/upgrading-from-10x/

Now I'm getting this error:
Warning: require_once(/home/sitename/public_html/wp-content/themes/bp-sn-parent/_inc/ajax.php) [function.require-once]: failed to open stream: No such file or directory in /home/sitename/public_html/wp-content/plugins/buddypress/bp-themes/bp-default/functions.php on line 19

I get that error if I try to go to /wp-admin/ or the root of the site.

ack!